- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
G::SlotOp2< T, P1, P2 > Class Template Reference

Part of the slot/signal system. More...

`#include <gslot.h>`

## Static Public Member Functions
static void | callback (SlotBase *imp, P1 p1, P2 p2)

## Detailed Description

### template<typename T, typename P1, typename P2>
class G::SlotOp2< T, P1, P2 >

Part of the slot/signal system.

Definition at line 255 of file gslot.h.

## Member Function Documentation

template<typename T , typename P1 , typename P2 >

static void G::SlotOp2< T, P1, P2 >::callback | ( | SlotBase * | imp,
|  | P1 | p1,
|  | P2 | p2
| ) |  |
| inline static

Definition at line 258 of file gslot.h.

The documentation for this class was generated from the following file:

- gslot.h